@charset "UTF-8";

/* 공통 css */

.clearfix::after{display: block; content: ''; clear: both;}
.admin_container{text-align: center; margin-left: 260px; width: calc(100% - 260px); position: relative; top: 100px; padding: 0 40px; box-sizing: border-box; text-align: left; z-index: 1;}
.admin_fullcontainer{margin-bottom: 140px;}
.width_box{width: 1200px; display: inline-block;}
.admin_btnbox{text-align: right;}
.admin_btn{margin-top: 40px; display: inline-block; width: 150px; height: 46px; background-color: #202020; border-radius: 50px; text-align: center; color: #fff; border: none; cursor: pointer; font-size: 16px;}
.admin_smallbtn{width: 60px; height: 32px; cursor: pointer; background: #202020; border-radius: 50px; color: #fff; font-family:'NotoSansKR'; font-weight: 400; transition: all 0.4s; border: none; outline-style: none;}
input.input_design{width: 100%; height: 40px; border: 1px solid #f0f0f0; box-shadow: 2px 2px 4px rgba(0,0,0,0.1);}
select.input_design{width: 100%; height: 40px; border: 1px solid #f0f0f0; box-shadow: 2px 2px 4px rgba(0,0,0,0.1);}
.admin_conbox{background-color: #fff; padding: 40px; box-sizing: border-box;}

/* admin_login */
.adminlogin_box{width: 100%; height: 100vh; background-color: #35414d; position: relative;}
.adminlogin_con{position: absolute; top: 50%; right: 50%; transform: translate(50%,-50%); text-align: center;}
.adminlogin_logo{margin-bottom: 40px;}
.login_wrap{text-align: left; background-color: #49535d; padding: 40px; box-sizing: border-box; margin-bottom: 20px;}
.adminlogin_tit{font-size: 20px; font-weight: 500; color: #fff; margin-bottom: 40px;}
.login_box input{width: 400px; height: 40px; background-color: #38424b; margin-bottom: 20px; color: #fff;}
.login_box input::placeholder{color: rgba(255,255,255,0.6);}
.adminlogin_btn input{width: 400px; height: 40px; background-color: #00b7d2; color: #fff; cursor: pointer; margin-bottom: 6px;}
.admin_copy{color: rgba(255,255,255,0.6); font-size: 14px;}

/* admin_top */
.admin_gnbbox{position: fixed; width: 272px; height: 100vh; background-color: #353942; z-index: 2; overflow-y: auto; }
.admin_logo{width: 260px; height: 60px; text-align: center; display: flex; align-items: center; justify-content: center; margin-bottom: 40px;}
.admin_gnb { padding-bottom: 50px; }
.admin_gnb li a,.admin_gnb li .normalAdmin_btn{display: block; padding: 12px 0; padding-left: 20px; box-sizing: border-box; font-size: 16px; color: #fff; cursor: pointer;}
.admin_gnb > li:hover > a,.admin_gnb > li:hover > .normalAdmin_btn{background-color: #00b7d2;}
.admin_gnb > li.admin_active > a,.admin_gnb li.admin_active .normalAdmin_btn{background-color: #00b7d2;}

.admin_twodepth{background-color: #4a505d; display: none;}
.admin_twodepthactive{display: block;}
.admin_twodepth li:hover a,.admin_twodepth li.twodepth_active a{background-color: rgba(0, 183, 210, 0.6);}

.header_top{position: fixed; top: 0; left: 272px; width: calc(100% - 272px); height: 60px; background-color: #fff; box-shadow: 0 4px 4px rgba(0,0,0,0.1); z-index: 2;}
.header_top ul{display: flex; align-items: center; justify-content: space-between; height: 100%; padding: 0 40px; box-sizing: border-box;}
.header_btnbox{display: flex; align-items: center; justify-content: center;}
.header_btnbox a{display: flex; align-items: center; justify-content: center; width: 120px; height: 40px; color: #fff; border-radius: 4px; margin-right: 10px;}
.header_btnbox a:nth-child(1){background-color: #f97805;}
.header_btnbox a:nth-child(2){background-color: #00b7d2;}
.header_btnbox a:nth-child(3){background-color: #acb8c9; margin-right: 0;}

/* dashboard */
.admin_tit{font-size: 26px; font-weight: 600; margin-bottom: 40px; text-align: left;}
.dashboard_infolistbox{display: flex; align-items: flex-start; justify-content: space-between;}
.dashboard_infolist{width: 50%; background-color: #fff; padding: 40px; box-sizing: border-box; margin-bottom: 40px;}
.dashboard_infolist:nth-child(1){margin-right: 40px;}
.dashboard_infobox{margin-bottom: 40px;}
.dashboard_infobox:last-child{margin-bottom: 0;}
.admin_stit{font-size: 20px; font-weight: 500; margin-bottom: 20px;}
.admin_desc{font-size: 18px; color: #00b7d2;}
.dashboard_homepageinfolist{margin-bottom: 20px;}

/* calendar */
.admin_calcon{height: 726px; position: relative;}
#calendar table{width: 100%; border: 1px solid #f0f0f0; border-top: none; background-color: #fff;}
.claendar_top{padding: 14px 40px; box-sizing: border-box; background-color: #00b7d2; color: #fff; display: flex; align-items: center; justify-content: space-between;}
.cal_ymbox li{display: inline-block; position: relative;}
.cal_ymbox li select{font-family:'NotoSansKR'; background: none; border: none; font-size: 16px; font-weight: 400; color: #202020; -webkit-appearance: none; -webkit-border-radius: 0; opacity: 0; width: 100%; cursor: pointer;}
.cal_ymbox li label{position: absolute; top: 50%; left: 4px; transform: translateY(-50%); font-family:'NotoSansKR'; font-size: 20px; font-weight: 500; color: #fff; width: 100%;}
.cal_ymbox li label::after{display: block; content: ""; width: 10px; height: 6px; position: absolute; top: 50%; right: 0; transform: translateY(-50%); background-image: url(/gaons_admin/images/calendar_ymdown.png); background-position: center center;}
.cal_year{margin-right: 20px; width: 90px;}
.cal_month{width: 60px;}
#calendar th{padding: 24px 0; text-align: center; width: 14.28%; border: 1px solid #f1f1f1;}
#calendar td{position: relative; text-align: center; vertical-align: top; width: 14.28%; height: 100px; border: 1px solid #f1f1f1;}
#calendar td .calendar_box{height: 100px; cursor: pointer; padding-top: 10px; padding-left: 10px; box-sizing: border-box; text-align: left;}
#calendar td .calendar_box:hover{background-color: #f1f1f1;}
#calendar td.calendar_planshow{position: static;}
#calendar td .cal_date{border-radius: 50%; width: 28px; height: 28px; box-sizing: border-box; border: 2px solid transparent; padding: 0;}
#calendar td .lunar_date{position: absolute; top: 22px; right: 20px; font-size: 12px; color: #bababa;}
#calendar .today{color: #00b7d2; font-weight: 600;}
.calendar_planbox{position: absolute; bottom: 0; right: 0; width: 100%; height: 100%; display: none; background-color: #fff; align-items: center; justify-content: center; z-index: 2; transition: all 0.4s;}
.calendar_planbox.calendar_planshow{display: flex;}
.calendar_plancon{width: 600px; height: 0; background-color: #fff; box-shadow: 4px 4px 40px rgba(0,0,0,0.2); position: relative; transition: all 0.4s; opacity: 0;}
.calendar_planbox.calendar_planshow .calendar_plancon{height: 400px; opacity: 1;}
.calendar_planlist .calendarplan_desc{font-size: 16px; padding: 10px 40px; text-align: left; position: relative; line-height: 1.4; word-break: break-all;}
#calendar td .calendar_delplan{position: absolute; bottom: 20px; right: 20px; padding: 10px 20px; background-color: #f97805; font-size: 16px; color: #fff; border-radius: 20px; cursor: pointer;}
#calendar td .calendar_delplan:hover{border: none;}
#calendar td .calendar_newplan{position: absolute; bottom: 20px; right: 20px; padding: 10px 20px; background-color: #00b7d2; font-size: 16px; color: #fff; border-radius: 20px; cursor: pointer;}
#calendar td .calendar_planclose{position: absolute; top: 16px; right: 10px; width: 30px; height: 30px; background-image: url(/gaons_admin/images/calendar_planclose.png); background-position: center center; background-repeat: no-repeat; border: none; box-sizing: border-box; cursor: pointer;}
#calendar td .calendar_planclose:hover{border: none;}
.calendarplan_writebox{display: none; position: relative;}
.calendar_plandate{font-size: 18px; padding: 20px; text-align: left; border-bottom: 1px solid #eeeeee;}
.calendarplan_writebox{padding: 0 20px; box-sizing: border-box;}
#calendar td textarea.plan_writebox{width: 100%; height: 200px; border: 1px solid #eeeeee; border-radius: 0; cursor: text; padding: 10px; box-sizing: border-box; margin-bottom: 20px; resize: none;}
#calendar td input.plan_submit{width: 100px; height: 40px; border: 1px solid #202020; border-radius: 50px; padding: 0 10px; box-sizing: border-box; margin-bottom: 10px; color: #202020; transition: all 0.4s; cursor: pointer;}
#calendar td input.plan_submit:hover{border: none; background-color: #202020; color: #fff;}
.plan_textbox{position: absolute; top: 58%; right: 50%; transform: translate(50%,-50%); width: calc(100% - 40px);}
.plan_check{width: 100%; height: 10px; background-color: #f97805; position: absolute; top: 50%; right: 50%; transform: translate(50%,-50%); z-index: 1;}

.holiday_color{color: #fc4c4e;}
.saturday_color{color: #0099ff;}
.holiday_desc{font-size: 14px; line-height: 1.4;}

/* admin */
.admincon_table{width: 100%; text-align: center; background-color: #fff; border: 1px solid #f0f0f0;}
.admincon_table ul{display: flex; align-items: center; justify-content: center;}
.admincon_table .admincon_th{border-bottom: 1px solid #f0f0f0;}
.admincon_table .admincon_th li{padding: 16px 0; background-color: #f9fafc; width: 33.33%;}
.admincon_table .admincon_td{border-bottom: 1px solid #f0f0f0;}
.admincon_table .admincon_td:hover{background-color: #f9fafc;}
.admincon_table .admincon_td li{padding: 16px 0; width: 33.33%;}
.adbtn_list{text-align: right;}
.admin_modifybtn{margin-bottom: 10px;}

/* admin_modify */
.modify_list{margin-bottom: 20px; position: relative;}
.idmodi_disable{position: absolute; top: 50%; right: 40px; transform: translateY(-50%);}

/* admin_user */
.adminuser_table{margin-bottom: 40px;}
.adminuser_table ul{display: flex; align-items: center; justify-content: center;}
.adminuser_modifylist{display: flex; align-items: center; justify-content: flex-start;}
.adminuser_birthlist li{width: 25%;}
.adminuser_calllist li{width: 33.33%;}
.adminuser_emaillist li{width: 50%;}
.adminuser_modifylist li input{width: calc(100% - 46px);}
.adminuser_modifylist li .modifylist_middle{display: inline-block; margin-left: 16px; margin-right: 10px;}
.adminuser_modifyaddress li{margin-bottom: 20px;}
.adminuser_modifyaddress li .search_postcodeinput{width: calc(100% - 174px);}

/* boardNormal */
.boardNormal_box{width: 100%;}
.boardNormal_box li{float: left; width: 10%; box-sizing: border-box;}
.boardNormal_box li:nth-child(2){width: 80%;}
.boardNormal_box .boardNormal_listhead li{padding: 20px 10px; border-top: 2px solid #333333; border-bottom: 1px solid #e6e6e6; text-align: center}
.boardNormal_box .boardNormal_listbody li{padding: 20px 10px; border-bottom: 1px solid #e6e6e6; text-align: center;}
.boardNormal_box .boardNormal_listbody li:nth-child(2){text-align: left; padding: 0;}
.boardNormal_box .boardNormal_listbody li:nth-child(2) p{width: 800px; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; display: inline-block; padding: 20px 10px; transition: all 0.4s; position: relative; left: 0;}
.boardNormal_box ul.boardNormal_listbody:hover{box-shadow: 4px 4px 4px rgba(0,0,0,0.2);}
.boardNormal_box ul.boardNormal_listbody:hover a{left: 20px;}

/* admin_write */
.admin_writebox{text-align: left; margin-bottom: 40px;}
.admin_filebox{margin-bottom: 20px; position: relative;}
.admin_filebox:last-child{margin-bottom: 0;}

.admin_filebox:hover .attach_del{display: block;}
.attach_del{position: absolute; top: 24%; right: 0; transform: translateY(-50%); cursor: pointer; display: none;}

.admin_writebox input[type="file"]{display: none;}
.admin_writebox input[type="file"] + label .file_design{width: 120px; padding: 12px 0; border-radius: 50px; display: inline-block; background-color: #454545; color: #fff; text-align: center; cursor: pointer; transition: all 0.4s;}
.admin_writebox input[type="file"] + label .file_design:hover{box-shadow: 4px 4px 10px rgba(0,0,0,0.2); transform: translateY(-4px);}
.admin_writebox input[type="text"].file_desc{display: inline-block; width: calc(100% - 124px); font-size: 16px;}
.admin_writebox input[type="text"]{width: 100%; height: 40px; margin-bottom: 20px; padding-left: 10px; box-sizing: border-box; border: none; border-bottom: 1px solid #e1e1e1; font-size: 16px; font-family:'NotoSansKR'; font-weight:300; color: #757579; outline-style: none;}
.admin_writebtnbox{text-align: center;}
.admin_writebtnbox .delete_btnbox{display: inline-block; vertical-align: baseline;}
.admin_writebtnbox .admin_writebtn{display: inline-block; width: 150px; height: 46px; background-color: #454545; border-radius: 50px; text-align: center; color: #fff; border: none; cursor: pointer; font-size: 16px; font-family:'NotoSansKR'; font-weight:300; transition: all 0.4s; margin: 0 10px; outline-style: none;}
.admin_backbtn, .admin_writebtnbox .admin_backbtn{display: inline-block; width: 150px; height: 46px; background-color: #fff; border: 1px solid #454545; border-radius: 50px; text-align: center; color: #454545; cursor: pointer; font-size: 16px; font-family:'NotoSansKR'; font-weight:300; transition: all 0.4s; margin: 0 10px; outline-style: none;}
.admin_writebtnbox input:hover{box-shadow: 4px 4px 10px rgba(0,0,0,0.2); transform: translateY(-4px);}
.admin_otherbox{margin: 40px 0;}
.admin_radiolistbox div{float: left;}
.admin_radiotit{font-size: 18px; font-weight: 500; margin-bottom: 20px;}
.admin_radiolist{margin-right: 20px;}
.admin_radiolist input[type="radio"]{display: none;}
.admin_radiolist input[type="radio"] + label{cursor: pointer;}
.admin_radiolist input[type="radio"] + label p{display: inline-block;}
.admin_radiolist input[type="radio"] + label .radiocheck_design{width: 14px; height: 14px; border: 1px solid #cecece; position: relative;; border-radius: 50%; margin-right: 4px; box-sizing: border-box;}
.admin_radiolist input[type="radio"]:checked + label .radiochecked_design{position: absolute; top: 50%; right: 50%; transform: translate(50%,-50%); width: 8px; height: 8px; border-radius: 50%; background-color: #00b7d2;}
.brief_box textarea{width: 100%; height: 100px; border: 1px solid #e1e1e1; padding: 10px; margin-bottom: 20px; font-size: 16px; font-family: 'NotoSansKR'; font-weight: 300; color: #757579; outline-style: none;}
.apply_datebox input[type="text"]{display: inline-block; width: calc(50% - 7px);}
.apply_datebox input[type="text"]:nth-child(1){margin-right: 10px;}

.admin_radiolist input[type="checkbox"]{display: none;}
.admin_radiolist input[type="checkbox"] + label{cursor: pointer;}
.admin_radiolist input[type="checkbox"] + label p{display: inline-block;}
.admin_radiolist input[type="checkbox"] + label .checkbox_design{width: 14px; height: 14px; border: 1px solid #cecece; position: relative; margin-right: 4px; box-sizing: border-box;}
.admin_radiolist input[type="checkbox"]:checked + label .checkedbox_design{position: absolute; top: 50%; right: 50%; transform: translate(50%,-50%); width: 8px; height: 8px; background-color: #00b7d2;}

/* admin_view */
.admin_viewbox{margin-bottom: 80px;}
.uploaded_video{margin-bottom: 80px;}
.view_tit{font-size: 30px; margin-bottom: 40px; padding-bottom: 20px; line-height: 1.4; border-bottom: 1px solid #e6e6e6; word-break: break-all; }
.view_tit input{width: 100%; height: 40px; padding-left: 10px; box-sizing: border-box; border: none; outline-style: none; font-size: 30px; line-height: 1.4;}
.view_desc textarea{width: 100%; height: 200px; resize: none; padding: 10px; box-sizing: border-box; border: none; font-size: 18px; line-height: 1.8; color: #757579; outline-style: none;}
.view_desc{font-size: 18px; line-height: 1.8; margin-bottom: 40px; word-break: break-all;}
.view_attachbox{margin: 60px 0;}
.view_attachbox li{padding: 10px 0; font-size: 16px;}
.view_attachbox li a{vertical-align: baseline;}

.view_btnbox{text-align: center;}
.view_btnbox input:hover{box-shadow: 4px 4px 10px rgba(0,0,0,0.2); transform: translateY(-4px);}
.delete_btnbox{display: inline-block;}

.admin_viewlistbox{margin: 20px 0; line-height: 1.4;}
.admin_viewlistbox strong{vertical-align: super;}
.admin_viewlistfloat p{float: left;}
.admin_viewlistfloat p:nth-child(1){margin-right: 20px;}
.admin_viewlistnf{margin-bottom: 40px;}

.question_descbox{width: 100%; height: 200px; margin-bottom: 20px; padding: 10px; box-sizing: border-box; border: 1px solid #e1e1e1; font-size: 16px; font-family: 'NotoSansKR'; font-weight: 300; color: #757579;}

/* 통계 */
.statistics_con{margin-bottom: 40px; text-align: center;}
.counter_listbox{display: flex; align-items: center; justify-content: center; margin-bottom: 40px;}
.counter_list{display: inline-block; border: 1px solid #e1e1e1; padding: 20px 40px; box-sizing: border-box; margin: 0 20px; width: 360px; background-color: #fff; box-shadow: 2px 2px 6px rgba(0,0,0,0.2);}
.counter_list ul{text-align: center;}
.counter_list li:nth-child(1){font-size: 20px; margin-bottom: 10px;}
.counter_list li:nth-child(2){font-size: 36px; font-weight: 500;}
#chartBox{box-shadow: 2px 2px 8px rgba(0,0,0,0.2); width: 100%; height: 500px; padding: 40px; box-sizing: border-box; display: inline-block;}
#chart_div g rect{fill: transparent;}
.counter_tabbox{margin-bottom: 40px;}
.counter_tabbox li{display: inline-block; font-size: 18px; font-weight: 500; border: 1px solid #e1e1e1; padding: 10px 40px; margin: 0 20px; cursor: pointer;}
.counter_tabbox li.counter_tabactive{color: #fff; background-color: #79d1cf; border-color: #79d1cf;}
.counter_tabconlist{display: none;}

.searchWord_con{margin-top: 40px; width: calc(100% - 80px);}

/* editor */
.ck-content{width: 100%; height: 400px; resize: none; padding: 10px; box-sizing: border-box; border: none; border-bottom: 1px solid #e1e1e1; font-size: 16px; font-family:'NotoSansKR'; font-weight:300; color: #757579; outline-style: none; background-color: transparent; line-height: 1.4;}
.ck-content strong{font-weight: 600; vertical-align: super;}
.text-tiny{font-size: 0.7em;}
.text-small{font-size: 0.85em;}
.text-big{font-size: 1.4em;}
.text-huge{font-size: 1.8em;}
.view_desc strong{font-weight: 600; vertical-align: super;}
.view_desc .table{display: block; border: 1px solid #000;}
.view_desc .table table{border-collapse: collapse; border-spacing: 0; width: 100%; height: 100%; border: 1px double #b3b3b3;}
.view_desc .table table td,.ck-content .table table th{min-width: 2em; padding: 0.4em; border: 1px solid #bfbfbf;}
.raw-html-embed,figure.media{position: relative; height: 0; padding-bottom: 56%;}
.raw-html-embed iframe,figure.media iframe{position: absolute; top: 0; left: 0; width: 100%; height: 100%;}
figure.image img{max-width: 100%;}
figure.image.image-style-align-left{text-align: left;}
figure.image.image-style-align-center{text-align: center;}
figure.image.image-style-align-right{text-align: right;}

/* paging */
.pagenation{text-align: center; margin-top: 40px;}
.pagenation_con{display: inline-block;}
.pagenation_con li{float: left;}
.pagenation_con .arrow{margin: 0 6px;}
.pagenation_con .num{margin: 0 16px;}
.pagenation_con .num a{color: #b5b5b5;}
.pagenation_con .num .num_active{color: #202020;}

/* popup */
.admin_popupbox{display: flex; align-items: center; margin-bottom: 20px;}
.admin_popuplistbox{width: calc(100% - 112px);}
.popup_list{float: left; width: calc(50% - 10px);}
.popup_list:nth-child(1){margin-right: 20px;}
.popup_list span{display: inline-block; width: 34px; font-size: 18px;}
.popup_list input[type="text"]{width: calc(100% - 38px); margin-bottom: 0;}
.adminpop_table th:nth-child(1),.adminpop_table td:nth-child(1){width: 100px;}
.adminpop_table th:nth-child(2),.adminpop_table td:nth-child(2){width: calc(100% - 300px);}
.adminpop_table th:nth-child(3),.adminpop_table td:nth-child(3){width: 200px;}
.popup_sizedot{vertical-align: baseline; display: inline-block; margin: 0 4px;}

/* datapicker */
#ui-datepicker-div{width: 400px;}
.ui-datepicker-header{width: 100%; text-align: center; position: relative; background-color: #00b7d2;}
.ui-datepicker-prev span, .ui-datepicker-next span{display: none;}
.ui-datepicker-prev, .ui-datepicker-next{display: block; width: 20px; height: 20px; background-position: center center; background-repeat: no-repeat; position: absolute; top: 50%; transform: translateY(-50%); cursor: pointer;}
.ui-datepicker-prev{background-image: url(/gaons_admin/images/datapicker_prev.png); left: 20px;}
.ui-datepicker-next{background-image: url(/gaons_admin/images/datapicker_next.png); right: 20px;}
.ui-datepicker-title{display: inline-block; font-size: 16px; color: #fff;}
.ui-datepicker-month, .ui-datepicker-year{border: none; background-image: url(/gaons_admin/images/calendar_ymdown.png); background-size: auto; color: #fff; font-size: 16px; font-weight: 500; background-color: #00b7d2;}
.ui-datepicker-month{width: 56px;}
.ui-datepicker-year{width: 64px; margin-right: 10px;}
.ui-datepicker-calendar{width: 100%; background-color: #fff; border: 1px solid #f1f1f1;}
.ui-datepicker-calendar th, .ui-datepicker-calendar td{padding: 8px 0; text-align: center; font-size: 14px;}
.ui-datepicker-calendar td{color: #adadad;}
.ui-datepicker-calendar td a{color: #202020;}
.ui-datepicker-calendar td[data-event="click"]{cursor: pointer;}
.ui-datepicker-calendar td[data-event="click"]:hover{background-color: #00b7d2;}
.ui-datepicker-calendar td[data-event="click"]:hover a{color: #fff;}